/* MAPA */
#map-canvas {
	float: left;
	width: 100%;
	height: 500px;
}
#map_controls {	
	width: 100%;
	background-color: #FFFFFF;
}
#map_controls > div {	
	width: 50%;
	min-width: 210px;
	float: left;
	padding: 0 10px;
}
#map_controls > div > div {	
	width: 210px;
	margin: 0 auto;
}
#map_controls p {
	clear: both;
	float: left;
	width: 160px;
	margin: 20px 0;
	font-family: "bebas";
	font-size: 24px;
	color: #C39000;
	line-height: 30px;
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 900px) {
	#map-canvas {
		width: 90%;
		height: 400px;
	}
}
@media screen and (min-width: 100px) and (max-width: 550px) {
	#map_controls > div {	
		width: 100%;
	}
}
/* /MAPA */